MaskGeneratingFunction Class Referenceabstract

_ More...

`#include <pubkey.h>`

Inheritance diagram for MaskGeneratingFunction:

## Public Member Functions

virtual void | GenerateAndMask (HashTransformation &hash, byte *output, size_t outputLength, const byte *input, size_t inputLength, bool mask=true) const =0

## Detailed Description

_

Definition at line 476 of file pubkey.h.

The documentation for this class was generated from the following file:

- pubkey.h